From: Shengjing Zhu <zhsj@debian.org>
Date: Sun, 21 Aug 2022 19:21:03 +0800
Subject: Skip list example test

Need nonfree testdata/Mark.Twain-Tom.Sawyer.txt
---
 bgzf/line_example_test.go | 3 +++
 1 file changed, 3 insertions(+)

--- a/bgzf/line_example_test.go
+++ b/bgzf/line_example_test.go
@@ -1,3 +1,6 @@
+//go:build ignore
+// +build ignore
+
 // Copyright ©2021 The bíogo Authors. All rights reserved.
 // Use of this source code is governed by a BSD-style
 // license that can be found in the LICENSE file.
